List screens

Lists screens with optional filtering.

POST
/blueprints/{blueprintId}/screens/list
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

blueprintIdstring

Blueprint ID

List screens request with filters

title?bv.StringFilter

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/blueprints/string/screens/list" \  -H "Content-Type: application/json" \  -d '{}'
[
  {
    "blueprintId": "string",
    "content": null,
    "createdAt": "string",
    "description": "string",
    "id": "string",
    "metadata": null,
    "slug": "string",
    "title": "string",
    "uid": "string",
    "updatedAt": "string"
  }
]
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}